.cart-payment-info{
    background-color: map-get($gray-colors, "white" );
    border-radius: map-get($border-radius, "sm" ) ;
    padding: 3rem 2rem; 
    @include flex($direction:column) ;
    flex-flow: row ;
    flex-wrap: wrap; 
    form{
        flex: 1; 
        @include flex($direction:column) ;
        flex-flow: row;
        flex-wrap: wrap;
    }
    .form-element{
        @include flex($content:space-between) ;
        flex: 0 0 100%;
        margin-bottom: 1rem;
        span{
            width: 160px;
            @include typography($size:14px)
        }
        input ,textarea{
            width: calc( 100% - 160px );
            border:1px solid map-get($gray-colors, "gray-300" ); 
            border-radius: map-get($border-radius, "sm" ) ;
            padding: 0px 12px;
            line-height: 45px;
        }
        
    }
}

.cart-map {
    background-color: map-get($gray-colors, "white" );
    border-radius: map-get($border-radius, "sm" ) ;
    padding:2rem 1rem; 
    @include flex($direction:column) ;
    flex-flow: row ;
    flex-wrap: wrap; 
    #map{
        height: 300px;
        flex: 0 0 100%;
        margin-top: 2rem;
    }
}